@charset "utf-8";
html {
	background-color: #181818;
}
body {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #FFFFFF;
	font-color: #FFFFFF;
	background-color: #181818;
	border-spacing: 0px; padding: 0px; margin: 0;
}
a {
	font-size: 12px;
	color: #A5CBFF;
	text-decoration: none;
}
ul
{
	font-size: 12px;
	padding-left: 15px;
	padding-top: 10px;
	margin: 0px;
}
li
{
	font-size: 12px;
	list-style-type: square;
	padding-left: 9px; 
}
